Subject: new email address...

From: [email-masked]
Date: Mon, 12 Apr 1999 09:32:14 -0700

Folks-

My email address is going to be changing over the next couple of weeks. If you
need to reach me, use the alias <[email-masked]>. My presence on the list may
be spotty during this time, since I'm moving, but I'll catch up eventually. ;o)

Thanks,

--aaron